TelecomAccounts

Get all telecom accounts accessible by the current user

GET
/Telecom/accounts
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Response Body

application/json

curl -X GET "https://api.speaknode.com/api/Telecom/accounts"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "provider": "string",
    "account_identifier": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "phone_number_agents": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "telecom_account_id": "d63a8d2e-2b73-4bca-8e9b-df41d521bc3b",
        "phone_number": "string",
        "label": "string",
        "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",
        "agent_title": "string",
        "is_active": true,
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ]
  }
]